/* find inspiration component */
.find-inspiration-wrapper {
  padding: 50px 10px 20px;
  text-align: center;
}
.find-inspiration-title {
  font-weight: 600;
  font-size: 26px;
  line-height: 39px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #E31010;
}
.find-inspiration-text {
  margin-top: 20px;
  font-weight: 300;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 0.1em;
}
.find-inspiration-list {
  margin: 50px 0 0;
  position: relative;
  z-index: 1;
}
.find-inspiration-list .prev-button,
.find-inspiration-list .next-button {
  width: 47px;
  height: 47px;
  position: absolute;
  z-index: 3;
  top: 50%;
  text-indent: -999px;
  border-radius: 47px;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.88);
  overflow: hidden;
}
.find-inspiration-list .prev-button:before, .find-inspiration-list .prev-button:after,
.find-inspiration-list .next-button:before,
.find-inspiration-list .next-button:after {
  display: block;
  content: "";
  width: 18px;
  height: 3px;
  position: absolute;
  top: 17px;
  left: 17px;
  z-index: 4;
  background-color: #585858;
}
.find-inspiration-list .prev-button {
  left: 0;
}
.find-inspiration-list .prev-button:before {
  left: 14px;
  transform: rotate(-45deg);
}
.find-inspiration-list .prev-button:after {
  top: 29px;
  left: 14px;
  transform: rotate(45deg);
}
.find-inspiration-list .next-button {
  right: 0;
}
.find-inspiration-list .next-button:before {
  transform: rotate(45deg);
}
.find-inspiration-list .next-button:after {
  top: 29px;
  transform: rotate(-45deg);
}
.find-inspiration-card {
  width: 100%;
  cursor: pointer;
}
.find-inspiration-card:hover .find-inspiration-card-image {
  opacity: 0;
}
.find-inspiration-card:hover .find-inspiration-card-image-reverse {
  opacity: 1;
}
.find-inspiration-card-images {
  width: 100%;
  position: relative;
  z-index: 1;
}
.find-inspiration-card-images picture {
  width: 100%;
  height: 100%;
  display: block;
}
.find-inspiration-card-images picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.find-inspiration-card-image {
  width: 100%;
  position: relative;
  z-index: 3;
  opacity: 1;
}
.find-inspiration-card-image-reverse {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  opacity: 0;
  transform: translateX(-50%) translateY(-50%);
}
.find-inspiration .pagination {
  height: 14px;
  margin: 40px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 13px;
}
.find-inspiration .pagination span {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: #DBDBDB;
  transition: all 0.1s ease-in;
}
.find-inspiration .pagination span.swiper-pagination-bullet-active {
  width: 14px;
  height: 14px;
  border-radius: 14px;
  background-color: #E31010;
}
.find-inspiration-card-modal {
  text-align: center;
  color: #585858;
}
.find-inspiration-card-modal .custom-modal-header {
  display: block;
}
.find-inspiration-card-modal .custom-modal-header img {
  margin-top: 34px;
  max-width: 118px;
}
.find-inspiration-card-modal-image {
  width: 100%;
}
.find-inspiration-card-modal-image picture {
  width: 100%;
  height: 100%;
  display: block;
}
.find-inspiration-card-modal-image picture img {
  max-width: 100%;
  max-height: 340px;
  object-fit: cover;
  object-position: center center;
}
.find-inspiration-card-modal-type {
  margin-top: 45px;
  font-size: 22px;
  line-height: 33px;
  letter-spacing: 0.1em;
}
.find-inspiration-card-modal-title {
  margin-top: 13px;
  font-weight: 700;
  font-size: 26px;
  line-height: 39px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.find-inspiration-card-modal-text {
  margin-top: 18px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.1em;
  text-transform: capitalize;
}
.find-inspiration-card-modal-cta {
  width: 100%;
  margin-top: 20px;
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
  .find-inspiration-title {
    font-size: 40px;
    line-height: 59px;
    letter-spacing: 0.2em;
  }
  .find-inspiration-text {
    max-width: 775px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
  .find-inspiration-list .yCmsContentSlot {
    display: grid;
    grid-template-columns: repeat(6, 15vw);
    grid-template-rows: repeat(2, 15vw);
    justify-content: center;
    gap: 15px;
  }
  .find-inspiration-list .yCmsContentSlot .yCmsComponent {
    max-width: 222px;
  }
  .find-inspiration .pagination,
.find-inspiration .prev-button,
.find-inspiration .next-button {
    display: none;
  }
  .find-inspiration-card-modal .custom-modal-header {
    height: 111px;
  }
  .find-inspiration-card-modal .custom-modal-header img {
    margin-top: 20px;
    max-width: 100px;
  }
  .find-inspiration-card-modal-text {
    padding-left: 75px;
    padding-right: 75px;
  }
  .find-inspiration-card-modal-cta-wrapper {
    padding-left: 75px;
    padding-right: 75px;
    padding-bottom: 12px;
  }
}
/* // Medium devices (tablets, 1024px and up) and small heights */
@media (min-width: 769px) and (max-height: 835px) {
  .find-inspiration-card-modal .custom-modal-header {
    height: 111px;
  }
  .find-inspiration-card-modal-type {
    margin-top: 25px;
  }
  .find-inspiration-card-modal-text {
    margin-top: 10px;
  }
}
@media (min-width: 1200px) {
  .find-inspiration-title {
    font-size: 48px;
    line-height: 71px;
  }
  .find-inspiration-text {
    max-width: 1090px;
    font-size: 22px;
    line-height: 33px;
  }
  .find-inspiration-list {
    margin-left: auto;
    margin-right: auto;
  }
  .find-inspiration-list .yCmsContentSlot {
    gap: 20px;
  }
  .find-inspiration-list .yCmsContentSlot .yCmsComponent {
    max-width: 313px;
  }
}